/*--
	Theme Name: theme50494
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.primaryHolder img{width:100%; height:auto;}

.parallax-slider #mainImageHolder{max-width:100%; height:auto !important;}

#mainImageHolder{top: 0px !important;}

.parallax-slider{height:761px; background: #fff;}


@media (max-width: 1024px) {
	.parallax-slider{height:410px !important;}
}

@media (max-width: 768px) {
	.parallax-slider{height:310px !important;}
}
@media (max-width: 767px) {
	.parallax-slider{height:307px !important;}
	#mainCaptionHolder{top:30px !important;}
}
